Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Wie heeft verstand van Jomsocial?

Wie heeft verstand van Jomsocial? 6 jaren 2 maanden geleden #1

  • peetieq
  • peetieq's Profielfoto Onderwerp Auteur
  • Offline
  • Senior Boarder
  • Senior Boarder
  • Berichten: 76
  • Ontvangen bedankjes 0
Ik werk met Jomsocial en nog wat andere extensies. Nu probeer ik dat pakket te configureren naar mijn eigen wensen. Maar ik zoek me helemaal suf. Het blijkt bijvoorbeeld dat er standaard allerlei e-mails verstuurd worden bij elke poep en scheet. Dat wil ik niet op mijn website en dat wil ik dus graag uitzetten... 8) maar ik heb geen idee waar dat allemaal geregeld wordt. Als individueel gebruiker kun je dat allemaal wel uitzetten, maar ik wil dat default op uit! Iemand daar verstand van?

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.363 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop